.navigation-bar__container a {
  font-family: Lato, -apple-system, BlinkMacSystemFont, Segoe UI, Helvetica Neue,
    Arial, sans-serif;
}

.main-navigation .menu-item a,
.main-navigation .sub-menu a {
  font-size: var(--font-size-small);
  font-weight: var(--font-weight-bold);
  padding: 14px 18px;
}

@media (min-width: 992px) {
  .main-navigation > .menu-item:first-of-type,
  .main-navigation > .menu-item:first-of-type > a:first-of-type {
    padding-left: 0;
    margin-left: 0;
  }
}

@media (max-width: 992px) {
  .main-navigation a {
    font-size: var(--font-size);
    padding-right: 0.5rem;
    padding-bottom: 0.5rem;
  }
  .main-navigation .menu-item,
  .main-navigation .sub-menu {
    font-size: var(--font-size);
  }
  .main-navigation .menu-item a,
  .main-navigation .sub-menu a {
    font-size: var(--font-size);
    font-weight: normal;
    padding: 12px 18px;
  }
}
